<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce3376008e1a592eaf9560927ecaf1b0">
  <dict>
    <!--2021-12-29 17:50:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:50:40.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
